[Main]
AppExe=C:\Documents and Settings\Administrator\桌面\安卓手机游戏包\安卓手机游戏包\NetFx20SP2_x86请先安装我.exe
AppName_Chs=安卓手机游戏包
OrgExe=NetFx20SP2_x86请先安装我
Params=
ServerPath=Documents and Settings\Administrator\桌面\
Cmd=0
Encode=1
RunFlag=1
OutDir=E:\Release\${__DATE__}\Documents and Settings\Administrator\桌面\
[Settings]
FileExt=
Loader=1
Inno=1
